﻿@import url("//fonts.googleapis.com/css?family=Roboto:300,500,400,400i,700,700i&display=swap");
@import url("//fonts.googleapis.com/css?family=Montserrat:400,400i,700,700i&display=swap");
@import url("//fonts.googleapis.com/css?family=Raleway:400,400i,700,700i&display=swap");
@import url("//fonts.googleapis.com/css?family=Playfair+Display:400,400i,700,700i&display=swap");
@import url("//fonts.googleapis.com/css?family=Nunito:400,400i,700,700i&display=swap");
@import url("//fonts.googleapis.com/css?family=Nunito+Sans&display=swap:400,400i,700,700i&display=swap");
@import url("//fonts.googleapis.com/css?family=Arvo:400,400i,700,700i&display=swap");
@import url("//fonts.googleapis.com/css?family=Open+Sans:400,400i,700,700i&display=swap");
@import url("//fonts.googleapis.com/css?family=Roboto+Slab:400,400i,700,700i&display=swap");
@import url("//fonts.googleapis.com/css?family=Quicksand:400,400i,700,700i&display=swap");
@import url("//fonts.googleapis.com/css?family=Lato:400,400i,700,700i&display=swap");
@import url("//fonts.googleapis.com/css?family=Oswald:400,400i,700,700i&display=swap");
@import url("//fonts.googleapis.com/css?family=Amatic+SC:400,400i,700,700i&display=swap");
@import url("//fonts.googleapis.com/icon?family=Material+Icons");
@font-face {
    font-family: 'Roboto Light';
    font-display: swap;
    src: url('//fonts.gstatic.com/s/roboto/v29/KFOlCnqEu92Fr1MmSU5fBBc4.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Lato Thin';
    font-display: swap;
    src: url('//fonts.gstatic.com/s/lato/v20/S6u8w4BMUTPHh30AXC-q.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins Extra Bold';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url('//fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLDD4Z1xlFQ.woff2') format('woff2');
}

@font-face {
    font-family: 'Bebas Neue Pro';
    src: url('//fonts.gstatic.com/s/bebasneue/v2/JTUSjIg69CK48gW7PXoo9Wlhyw.woff2') format('woff2');
    font-style: normal;
    font-display: swap;
    font-weight: bold;
}

@font-face {
    font-family: congenial, sans-serif;
    font-style: normal;
    font-weight: normal;
}